Subject: Donation for the less priveledged.

From: "Mrs Mary Jones" <[email-masked]>
Date: Sun, 6 Jun 2004 03:06:05 -0700

From: Mrs Mary Jones of Kuwait

RE: Donation for the less priveledged.

I am the above named person from Kuwait. I am married to Dr. Harry Jones
who worked with Kuwait Embassy in Ivory Coast for nine years before he died
in the year 2000.We were married for eleven years without a child.
He died after a brief illness that lasted for only four days. Before his
death we were both born again christians. Since his death I decided not
to re-marry or get a child outside my matrimonial home .
When my late husband was alive he deposited the sum of $8.6Million (Eight
Million six hundred thousand U.S.Dollars) with a finance/security company
in Europe.
Presently, this money is still with the Security Company and the management
has written me as the beneficiary to come forward to receive the trunk box
of money or rather issue a letter of authorisation to somebody to receive
it on
my behalf if I can not come over.
Presently, I'm in a hospital where I have been undergoing treatment for
oesophageal cancer. I have since lost my ability to talk and my doctors
have told me that I might not be able to survive this illness from all indications.
It is my last wish to see this money distributed to victims of Hiv/aids,charities
donations,Orphans and other needy persons in your country.
Because relatives and friends have plundered so much of my wealth since
my
illness, I cannot live with the agony of entrusting this huge responsibility
to any of them anymore.
I beg you in the name of God to help me collect the deposit and the interest
accrued from the company and distribute it accordingly.
I want a person that is God fearing that will use this money to assist and
utilise for orphanages and widows propagating the word of God and to ensure
that the house of God is maintained. The Bible made us to understand that
Blessed is the hand that giveth.
I took this decision because I don't have any child that will inherit this
money and my husband relatives are not beleivers and I don't want my husband's
hard earned money to be misused by unbelievers. I don't want a situation
where this money will be used in an ungodly manner.
Hence the reason for taking this bold decision. I am not afraid of death
hence
I know where I am going. I know that I am going to be in the bosom of the
Lord.
Exodus 14 VS 14 says that the lord will fight my case and I shall hold my
peace. I will not be able to use the telephone communication in this regard
because of my soundless voice and the presence of my husband's relatives
 around me always. I don't want them to know about this development.
With God all things are possible. As soon as I receive your reply I shall
give you the contact of the Finance/ Security Company. I will also issue
you a letter of authority that will prove you as the new beneficiary of
this fund. I want you and your fellow believers
to always pray for me because the lord is my shephard.
My happiness is that I lived a life of a worthy Christian. however that
wants to serve the Lord must serve him in spirit and truth. Please always
be prayerful all through your life. Any delay in your reply will give me
room in sourcing for another person for this same purpose.
Please assure me that you will act accordingly as I stated herein.
Hoping to hearing from you soon.
regards,
Mrs Mary Jones.

__________________________________________________________________
Tiscali ADSL libera la velocita'!
Attiva Senza Canone entro il 14 giugno: navighi a 1,5 euro l'ora per i primi
3 mesi,se scegli il modem e' tuo in comodato gratuito e in piu' hai gratis
SuperMail per 12 mesi. Non aspettare, attivala subito!
http://abbonati.tiscali.it/adsl/prodotti/640Kbps/